<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_12447"><caaml:metaData><caaml:comment>CT 31: no break</caaml:comment><caaml:customData><lawis:email>danomahdal@gmail.com</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2020-03-07T11:30:00+01:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2020-03-07T20:59:35+01:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>UIAGM SK Mahdal</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion>Slovensko</lawis:subregion></lawis:location></caaml:customData></caaml:metaData><caaml:name>Mal studena dolina, Filmarsky zlab</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>2203</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position>SW</caaml:position></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>38</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>20.21562 49.18909</gml:pos></gml:Point></caaml:pointLocation><caaml:country>SK</caaml:country><caaml:region>Slovensko</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">150</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>No precipitation</lawis:precipitation><lawis:skycondition>Fog</lawis:skycondition><lawis:windSpd>Calm (0 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>X</caaml:skyCond><caaml:precipTI>Nil</caaml:precipTI><caaml:airTempPres uom="degC">-4.2</caaml:airTempPres><caaml:windSpd uom="">C</caaml:windSpd></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">150</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">K</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">10</caaml:depthTop><caaml:thickness uom="cm">65</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">75</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">80</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">100</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">120</caaml:depthTop><caaml:thickness uom="cm">30</caaml:thickness><caaml:grainFormPrimary>FC</caaml:grainFormPrimary><caaml:grainFormSecondary>FC</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">0</caaml:depth><caaml:snowTemp uom="degC">-3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">10</caaml:depth><caaml:snowTemp uom="degC">-2.9</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">20</caaml:depth><caaml:snowTemp uom="degC">-4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">30</caaml:depth><caaml:snowTemp uom="degC">-3.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">40</caaml:depth><caaml:snowTemp uom="degC">-3.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">50</caaml:depth><caaml:snowTemp uom="degC">-2.8</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">60</caaml:depth><caaml:snowTemp uom="degC">-2.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">70</caaml:depth><caaml:snowTemp uom="degC">-2.1</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">80</caaml:depth><caaml:snowTemp uom="degC">-1.8</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">90</caaml:depth><caaml:snowTemp uom="degC">-1.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">100</caaml:depth><caaml:snowTemp uom="degC">-1.4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">110</caaml:depth><caaml:snowTemp uom="degC">-1</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">120</caaml:depth><caaml:snowTemp uom="degC">-0.8</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">130</caaml:depth><caaml:snowTemp uom="degC">-0.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">140</caaml:depth><caaml:snowTemp uom="degC">-0.4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">150</caaml:depth><caaml:snowTemp uom="degC">-0.1</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:stbTests><caaml:ComprTest><caaml:noFailure>CTN</caaml:noFailure></caaml:ComprTest></caaml:stbTests></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
